AddCharset utf-8 .shtml .html .css .php .txt .js

<filesMatch ".(css)$">
	Header set Cache-Control "max-age=0, public"
</filesMatch>

Options +Includes
AddType text/html .shtml
AddOutputFilter INCLUDES .shtml

DirectoryIndex index.shtml

RewriteEngine On
RewriteBase /deus/
RewriteRule ^(.+?)index\.html$ $1index.shtml [QSA,L]
